repo.ui.compatibilityLevels.vocabulary 	= dnet:compatibilityLevel
repo.ui.datasourceTypes.vocabulary		= dnet:datasource_typologies
repo.ui.contentDescriptions.vocabulary 	= dnet:content_description_typologies
repo.ui.protocols.vocabulary 			= dnet:protocols
repo.ui.datasourceCountries.vocabulary  = dnet:countries
repo.ui.validation.show 				= false
repo.ui.addApi.show 					= true
repo.ui.addRepo.show 					= true
repo.ui.validator.address               = http://dev.openaire.research-infrastructures.eu:8880/validator
repo.ui.validatorService.address        = http://dev.openaire.research-infrastructures.eu:8880/validator-service
